On Mon, Nov 06, 2000 at 03:23:32PM +0100, Raphael Quinet <[EMAIL PROTECTED]> wrote:
> I suppose that on most other systems, "perl5" is newer or the same as
> "perl", so the current test in configure.in is probably the best
> solution (and it has been like that for more than two years).  You can
> consider this bug report closed.

Well, I wrote that at a time where perl4 was quite common on unix (not
linux), since most vendors ship /usr/bin/perl (4). If anybody has some
data about commercial unixes and their version of pelr shipped (and if
that is perl5) I'd be more than happy to get rid of that uglieness in
favour of the more standard "perl" + "fix your path, pal".

      -----==-                                             |
      ----==-- _                                           |
      ---==---(_)__  __ ____  __       Marc Lehmann      +--
      --==---/ / _ \/ // /\ \/ /       [EMAIL PROTECTED] |e|
      -=====/_/_//_/\_,_/ /_/\_\       XX11-RIPE         --+
    The choice of a GNU generation                       |

Reply via email to